Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Mobile Tools for the Java Platform (Incubation)
Bundle-SymbolicName: org.eclipse.mtj.branding;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-Vendor: Eclipse.org
Bundle-RequiredExecutionEnvironment: J2SE-1.5
